/* DSDCALNewMasterPageDialogAdditional localized strings */

"DSDCALMasterPageDialogAddNewMasterPage" = "Indsæt ny masterside";
"DSDCALMasterPageDialogAddNewMasterPageName" = "Ny masterside";

"DSDCALPageDialogInner" = "Indvendig:";
"DSDCALPageDialogOuter" = "Udvendig:";
"DSDCALPageDialogLeft" = "Venstre:";
"DSDCALPageDialogRight" = "Højre:";